package com.malk.ruisi.service;

import com.alibaba.fastjson.JSONObject;
import com.malk.server.common.McR;

import java.util.Map;

public interface RsQysService {

    McR createByFile(JSONObject param) throws Exception;

    McR callback( Map<String, String> param) throws Exception;

    McR appointurl(String contractId) throws Exception;

//    McR sendContract(String contractId) throws Exception;

    McR apply(JSONObject param) throws Exception;

    McR signurl(JSONObject param) throws Exception;


//    String callback(JSONObject param);
}
